{
  "schema_version": "1.4.0",
  "id": "GHSA-v8xf-8jc2-gv9f",
  "modified": "2022-05-01T06:55:02Z",
  "published": "2022-05-01T06:55:02Z",
  "aliases": [
    "CVE-2006-2023"
  ],
  "details": "Integer overflow in the RTSP_msg_len function in rtsp/RTSP_msg_len.c in Fenice 1.10 and earlier allows remote attackers to cause a denial of service (application crash) via a large HTTP Content-Length value, which leads to an invalid memory access.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-2023"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26080"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/fenicex-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19770"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/794"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/24882"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/431870/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/436256/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17678"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1491"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-04-25T20:06:00Z"
  }
}